<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ============================================================================= -->
<!-- Define the top level topics                                                   -->
<!-- ============================================================================= -->

<toc label="JDT 外掛程式開發人員手冊">
	<topic label="程式設計師手冊" href="guide/jdt_int.htm">
		<link toc="topics_Guide.xml" />
	</topic>
	<topic label="參考資訊">
		<link toc="topics_Reference.xml" />
	</topic>
	<topic label="範例手冊">
		<link toc="topics_Samples.xml" />
	</topic>
	<topic label="問題索引" href="questions/index.html">
		<link toc="topics_Questions.xml" />
	</topic>
	<topic label="法律注意事項" href="notices.html"/>
</toc>
